axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thompson, Jeff" <jeffrey.thomp...@eds.com>
Subject Compatability with iPlanet running JDK 1.2.2
Date Thu, 11 Nov 2004 06:35:21 GMT
Is the latest version more compatible with older versions of JDK?  In our
situation we're using iPlanet running a 1.2.2 JRE.

Jeff Thompson
EDS - Solutions Delivery
* mailto:Jeffrey.Thompson@eds.com <mailto:Jeffrey.Thompson@eds.com> 



Mime
View raw message